@import url('https://fonts.nwwn.de/css2?family=Asap+Condensed:wght@400;500&display=swap');

* { box-sizing:border-box; }
html { font-size:16px;}
body { margin:0; font:normal 1rem sans-serif; background:#fefefe; color: #3E3E3E;}

/***************************** FONTWORK ***********************************/
.note { color:#5b5b5b; font-size:0.8rem; margin-top:-10px;} 
p { padding:0 0 0.3rem 0;}
a {color:#1878A7; transition:all 0.3s ease-in-out; }
a:hover {transition:all 0.3s ease-in-out; }




header,main,footer,#image_wrapper { display:block; }
img { max-width:100%; height:auto; border:0; }
#image_wrapper img { width:100%; height:auto; }
main { padding:3rem 0; line-height:1.5rem; }
.inline { min-width:300px; width:95%; max-width: 75rem; margin:0 auto;}
.top-bar-wrapper { background-color: rgba( 54,169,225,.9); top: 0; width: 100%; z-index: 6; position:fixed;}
.top-bar { display:flex; flex-wrap: wrap; align-items: center;justify-content: space-between; height: 95px; padding: 0 .5rem; transition: min-height .2s ease; }

.top-bar-left { display:inline-block; width:28%;  }
.top-bar-right { display:inline-block; width:72%;  }

#logo, #logo a { position:relative; display:block; height:100%; }
#logo img {position:relative; height:75px; margin: 0; width:auto; }

footer a { color:#fff; }
.footer1 h5 { font:bold 1rem sans-serif; margin:0; padding:2rem 0; text-transform:uppercase; color:#505F34; }
.footer1 { font-size:0.85rem; background:rgba(121,172,43,1); color:#F0F9E3; padding:1.5rem 0; margin:0; }
.footer2 { font-size:0.75rem; background:#505F34; color:#F0F9E3; padding:0.4rem 0; margin:0; }
footer ul.menu { margin:0;padding:0; list-style:none; }
footer ul.parent {margin:0;padding:0; list-style:none; }
footer ul.parent li { padding-left:10px; }
footer li a { padding:3px; text-decoration:none; }



/***************************** TITLE ***********************************/
main h1,main h2,main h3,main h4, main h5, main h6 { color:#1878A7; font:normal 2rem 'Asap Condensed'; text-transform:uppercase; }
main h3,main h4 { font:normal 1.67rem 'Asap Condensed';  }
main h5, main h6 { font:normal 1.33rem 'Asap Condensed';  }



/**************************** DIVIDER ***************************/
.ipWidget-Divider { padding: 1rem 0; margin:1rem 0; border:0; width:70%; display:block; margin:0 auto; }
.ipSkin-line { padding:1px 0 0 0; margin:1.5rem 0; background:#cecece; border:0; width:70%; display:block; margin:0 auto; }




/**************************** WIDGETS ***************************/


.ipWidget-Gallery {
  margin-bottom: 0;
}
.ipWidget-Gallery ._container {
  list-style: none;
  margin: 0 -10px; display:flex;flex-direction:row;flex-wrap:wrap;
}
.ipWidget-Gallery ._item {
  display:inline-block;
  margin-bottom: 20px;
  padding: 0 10px;
  width: 33.32%;
}
.ipWidget-Gallery ._image {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
}
@media screen and (max-width: 480px) {
  .ipWidget-Gallery ._container {
    margin: 0 -10px;
  }
  .ipWidget-Gallery ._item {
    margin-bottom: 20px;
    padding: 0 10px;
    width: 50%;
  }
}
.ipWidget-Html {
  max-width: 100%;
}
.ipWidget-Image img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  /* to remove 3px space below the image (default rendering behavior) */
  max-width: 100%;
}
.ipWidget-Missing {
  /* covered by default styles */
}
.ipWidget-Text table,
.ipWidget-Text pre {
  max-width: 100%;
  overflow: auto;
}
.ipWidget-Heading {
  margin-bottom: 10px;
  margin-top: 30px;
}
.ipWidget-Heading:first-child {
  margin-top: 0;
}
.ipWidget-Heading a {
  color: #000000;
  text-decoration: inherit;
}
.ipWidget-Heading a:hover {
  text-decoration: underline;
}

/***************** TOPMENU ***********************/

.topmenuToggle {
  background: #1878A7 url(https://www.leda-juemme-verband.de/assets/img/icon_menu.png) no-repeat center center;
  border-radius: 3px;
  color: #019bd4;
  display: none;
  margin-top: 14px;
  padding: 0.75em 1.5em; position:fixed; top:0; right:10px;
}
.topmenu {
  float: right; font-size:1.3rem;
}
.topmenu ul {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
}
.topmenu li {
  position: relative;
}
.topmenu .level1 > li {
  display: inline-block;
}
.topmenu a {
  color: #fff; text-decoration:none; font-family:'Asap Condensed';
  display: block; 
  padding: 0.5em 1em;
  white-space: nowrap;
}
.topmenu a:hover { 
}
.topmenu .active > a {
  text-decoration:underline;
}
.topmenu .crumb > a {
  color: #000000;
  font-weight: bold;
}
.topmenu .parent > a {
  padding-right: 30px;
}
.topmenu .parent > a:after {
  content: '\25BC';
  position: absolute;
  right: 5px;
}
.topmenu .level1 ul {
  background-color: #ffffff;
  border: 1px solid #747474;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  display: none;
  position: absolute;
  z-index: 2000;
}
.topmenu li:hover > ul {
  display: block;
}
.topmenu .level2 ul {
  margin-left: 100%;
  top: 0;
}
.topmenu .level2 a { color:#1878A7; }
.topmenu .level2 a:hover { color:#fff; background-color:#1878A7;}
.topmenuPopup {
  background-color: #ffffff;
  border: 1px solid #747474;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  left: 0;
  margin-top: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}


/**************************** NESTED CONTAINER ***************************/
.ipWidget-NestedColumns { width:100%; padding:1rem 0; display:block; }
.ipWidget-NestedColumns h3,.ipWidget-NestedColumns h4,.ipWidget-NestedColumns h2 { margin-top:0; padding-top:10px; }

.ipWidget-NestedColumns ._nestedContainer {
    margin: 0 -10px; display:flex; flex-direction:row; flex-wrap:wrap; 
}
.ipWidget-NestedColumns ._nestedCol {
    display:inline-block;
    min-height: 1px;
    padding: 0 10px;
    position: relative;
}
@media screen and (min-width: 801px) {
main .ipWidget-NestedColumns ._nestedCol:nth-child(odd) { width:30% !important; }
main .ipWidget-NestedColumns ._nestedCol:nth-child(even) { padding-left:3rem; width:70% !important; }
}

.ipWidget-NestedColumns > .ip > .ipAdminWidgetControls > ._controls {
    margin-top: -25px;
    margin-bottom: 25px;
}
@media screen and (max-width: 1600px) {html { font-size:15px;}}
@media screen and (max-width: 1400px) {html { font-size:14px;}.topmenu a { padding: 0.5rem 0.5rem; } #logo img { height:60px; }
.top-bar-wrapper { background-color: rgba( 54,169,225,1); }
body {padding-top:60px;}  }
@media screen and (max-width: 1200px) {html { font-size:13px;}     }
@media screen and (max-width: 1000px) {}

@media screen and (max-width: 900px) {


.top-bar { height: 60px; }
.top-bar-left { min-width:240px;}
.top-bar-right { min-width:60px;}

footer  ul.menu > li a { padding:0.2rem 0; margin:0.1rem  0; text-decoration:none; font-size:1rem; display:block; }
footer ul.menu { width:100%; display:flex; flex-direction:row; flex-wrap:wrap; }
footer ul.menu > li { display:inline-block; width:50%; }

html { font-size:13px;}
.ipWidget-NestedColumns ._nestedContainer,.ipWidget-NestedColumns ._nestedCol { display:block; width:100% !important; padding:0; margin:0; text-align:justify;hyphens:auto;}
footer .ipWidget-NestedColumns ._nestedCol { padding:1rem 10px; border-top:1px solid #28221A;}
main .ipWidget-NestedColumns ._nestedCol { padding:0 10px; }

  .currentPage,
  .topmenuToggle {
    display: inline-block;
  }
  .topmenu { background-color:#fff; 
    border: 1px solid #747474;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    left: 0;
    margin-top: 60px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
  }
  .topmenu .level1 a { color:#444; }
  .topmenu .level1 ul {
    border: none;
    box-shadow: none;
    margin: 0 10px;
    position: static;  
  }
  .topmenu .level1 > li {
    display: list-item;
 }
.ipWidget-File li {
  background: url(img/icon_download.gif) no-repeat left center;
  margin-bottom: 4px;
  padding-left: 25px;
}
.side .ipWidget-Gallery li {
  width: 50%;
}


}
